a {
	text-decoration: none;
    font-family: 'Open Sans', sans-serif;
	color: #000;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
body {
	padding: 0;
	margin: 0;
    font-family: 'Open Sans', sans-serif;
	width: 100%;
	height: 100%;
	float: right;
}
h1, h2, h3, h4, h5, h6, p, div {
    font-family: 'Open Sans', sans-serif;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.text-slider {
    direction: ltr;
}
.owl-carousel {
    text-align: left;
}
.lang, .search {
    float: right;
}
.wpcf7{direction:ltr}

.lang {
    margin-left: 0;
    margin-right: 8px;
}

#search button {
    left: auto;
    right: 0;
}

.navbar-nav {
    margin-right: 0;
    margin-left: 20px;
}

.social-body {
    right: auto;
    left: 0;
}

.about-text-item .icon {
    left: 20px;
    right: auto;
}

.about-text-item .details h1 {
    text-align: start;
}

.manger-w .title::after {
    right: auto;
    left: 0;
}

.contact-us-s .title, .contact-s .title {
    text-align: left;
}

.ryad-logo {
    float: right;
}
.home-slider .owl-pagination {
    right: auto;
    left: 3%;
}
.navbar-inverse .navbar-nav li a i {
    margin-right: 0;
    margin-left: 5px;
}
.open-sidebar {
    float: right;
}
.sidebar {
    left: 0;
    right: auto;
    transform: translateX(-100%);
}
.sub-menu {
    text-align: left;
}
.servi-inner {
    padding-top: 30px;
}


.about-in .title, .applying-in .title {
    text-align: left;
}
.about-in .title::after, .applying-in .title::after {
    left: 0;
    right: auto;
}
.location-m ul li:first-child {
    float: right;
}
.location-m ul li:last-child {
    float: left;
}
.navbar-inverse .navbar-nav li a {
    padding: 40px 10px;
}

@media  (max-width: 1200px) {



}
@media (max-width: 991px){



}
@media (max-width: 880px){


}
@media (max-width: 750px){




}
@media (max-width: 680px){


}
@media (max-width: 600px){


}
@media (max-width: 485px){



}
.about-in .title {
   text-align: left;
}

.about-in .title::after {
   left: 0;
   right: auto;
}
.nav-in .search, .nav-in .lang {
    
    padding-right: 20px;
}
.nestes_s{text-align:right}
div.ddd > p > a > i{padding-right:5px}
.home-slider a.btn{float:left}
.lang{font-family: bahijPlain;}
 div.lan_tt a.lang{ right: 36%!important;left:auto!important} 

@media (max-width: 400px) {
.qtranxs_text_ar  { 
	padding-right:11px;
}
div.navbar-header > a.search{padding-right:16px;}
}